entity.corresponding_reference.collection:
  title: 'Corresponding references'
  route_name: entity.corresponding_reference.collection
  parent: system.admin_config_content
  description: 'Manage corresponding entity references.'
